BODY {
  color : #000000; /* 文字色 */
  background-color : #FFFFFF; /* 背景色 */
  font-size : 12px;
  scrollbar-face-color:#ffffff;  scrollbar-highlight-color:#808080;  scrollbar-shadow-color:#808080;
  scrollbar-darkshadow-color: #808080;  scrollbar-arrow-color:#808080;  scrollbar-track-color:#ffffff;
  text-align : center;
  margin-top : 0px;
}
/* リンク */
A {
  color : #7f7f7f;font-size : 12px;
  text-decoration : none;
}
/* テーブルの設定 */
TABLE {
  color : #000000;
  font-size : 12px;
}
/* サイト名の設定 */
h1{
  color : #FFFFFF; /* 文字色 */
  font-size : 20px;
  font-weight : bold;
  margin:0px 30px 0px 30px;
  text-align : right;
  line-height : 50px;
}
 /* メニュー */
#menu {
  background-image : url(img/back01.gif); /* 背景画像 */
  line-height : 20px;
  font-weight : bold;
  margin:10px 0px 10px 0px;
  letter-spacing : 3px;
  border-top : 1px dotted #000000;
  border-bottom : 1px dotted #000000;
}
 /* 中央の設定 */
#solid{
  margin : auto;
  width : 600px; /* 全体の幅 */
  color : #000000; /* 文字色 */
  background-color : #FFFFFF;
  border-left : 1px solid #000000;
  border-right : 1px solid #000000;
  border-bottom : 1px solid #000000;
}
.line{
  width : 540px;/* 文字の幅 */
  line-height : 20px;
  text-align : left;/* 文字の位置揃え */
  margin : auto;
}
 /* 中央の見出し */
.p2{
  color : #FFFFFF; /* 文字色 */
  line-height : 20px;
  font-weight : bold;
  margin:20px 0px 10px 10px;
  text-align : right;
  letter-spacing : 5px;
  border-bottom : 1px dotted #000000;
  background-image : url(img/line01.gif);
  background-repeat : no-repeat;
  background-position : 100% 100%;
}
 /* 上(サイト名のある部分) */
#td1{
  background-color : #000000; /* 背景色 */
  width : 100%;
}
 /* 下 */
#td2{
  height : 20px;width : 100%;
  border-top : 1px dotted #000000;
  margin : 0px;	
  text-align : right;
}
